body {
    background-color: aliceblue;
}

p {
    font-size: 20px;
}

.first {
    color: darkcyan;
}

span {
    font-weight: 600;
}

.first span {
    background-color: white;
}

.last {
    text-transform: capitalize;
}

.article {
    line-height: 30px;
    letter-spacing: 5px;
    background-color: darksalmon;
    width: 50%;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    margin: 50px 0 0 100px;
    padding: 50px;
    padding-bottom: 200px;
    border: 5px solid black;
    box-sizing: border-box;
}

.wrapper {
    width: 50%;
    border: 1px solid black;
    margin: 50px 0 0 100px;
    padding: 50px;
    box-sizing: border-box;
    background-color: gold;
}

.box {
    width: 100px;
    height: 100px;
    background-color: #ABC;
    margin: 10px;
/*    display: inline-block;*/
}